Subject: please read carefully

From: "Sgt Monica" <[email-masked]>
Date: Wed, 12 Jul 2017 13:50:02 +0530

I have a personal Project in which i need your assistance I would like to be sure of your willingness, trustworthiness and commitment to execute this transaction with me, I cannot afford to compromise these virtues considering the money involved, it is necessary for me to be sure of the person to whom I will be entrusting this transaction, and my trust is not given out lightly. I want this large sum of money transferred with your assistance. I want to know if you are willing to follow up this business seriously. I must use this medium to let you know that this transaction is LEGAL AND RISK FREE okay?, I will ensure that we do everything possible from our end here for you to have a safe delivery of the funds and gold. I have a very good, trusted and reliable courier contact used mostly by our forces in Jordan, that can send goods easily through a private military way, to anywhere in the world, without them being checked at any port of entry. They can deliver this money for you easily, to any address of your choice.

The baggage will be tagged as personal effects and covered with a diplomatic coverage consignment trunk box, and the courier company will not know the contents of the boxes. A few friends have used this means to convey goods, without being checked because of the diplomatic coverage system. Their charges are very high, but I will negotiate a way out from this end, till it gets to your door step anywhere and I will follow up immediately and meet with you for disbursement after you have received it. I am very sure you will know the best way to handle this money for us, when it gets to your base. I will start making arrangements as to sending the merchandise to you. I will send the total since I can not take any chances by keeping cash on me. Your percentage stands at 30%. Meanwhile' I will like to know what you do for a living? Are you married with kids? Can you handle these funds? I will also want to see your passport copy or id/, driver’s License if you have one so I can know who I am dealing with.

We need to build trust okay? The only people that knew about this is just you and I. You know that the security is very important, you can not trust anybody therefore, remember to keep it secret. The total sum amount in the box is $25,000,000 TWENTY FIVE MILLIONS US DOLLARS ($100 Bills) and I hope that you can handle it? I hope you are okay with this? Everything must be done by email until the funds get's to your possession. I hope you understand me? I don't need any telephone communication in this regard because of my soundless voice and presence of communications here. and I don't want to be monitor or for any one to know about this development. IF YOU ARE READY TO DO THIS AND CARRY OUT MY WISH, THEN SEND THE FOLLOWING INFORMATIONS:-

Your Name

Your Mailing address (Not P.O. Box Please)

Your Private Mobile Line

As soon as I receive your reply that you are ready to proceed under these terms, then I will furnish you with all details of the security company and also how to secure the release of my consignment. But if you have any questions up to this stage, please ask and I will be more than happy to respond to them. And I will also send you all the necessary documentations to conclude this transaction and the security company details as I will meet you once the consignment get to your home address.
Note: You are to contact me via my personal email id ( [email-masked] )Once again thanks for your response.

Your Partner,
Sgt. Monica Brown

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus